.registration {
	padding: 30px 20px 20px;
	overflow: auto;
}

.registration .left {		
	float: left;
	overflow: auto;
	width: 560px;
}
.registration .right {
	float: right;
	overflow: auto;
	width:292px;	
}

/**************** WHY REGISTER ****************/
.registration .why_register {
	padding: 10px;
	margin: 0 0 30px;
	border: 12px solid #F7F9FA;
	color: #185B93;
}
.registration .why_register .text {
	padding-bottom: 15px;
	text-align: justify;
}
.registration .why_register .text span {
	font-weight: bold;
}
.registration .why_register .text a {
	font-weight: normal;
	color: #4282BF;
}


/************************ LEFT *************************/
.registration .left .header {	
	margin-bottom: 25px;
	position: relative;
	overflow: auto;
	zoom: 1;
}
.registration .left .header .header_wrapper {
	border: 1px solid #b4caed;
	padding: 10px 15px;
	background: #e2e8f2;	
}
.registration .left .header .title {
	padding-bottom: 10px;
	font-size: 1.4em;
	color: #185b93;
	font-weight: bold;
}
.registration .left .header .description {
	padding-top: 5px;
	font-size: 1em;
	color:black;
	font-weight: normal;
	line-height: 22px;
}

.field_description {
	padding-top: 3px;
	font-size: 0.8em;
	color: #18568c;
	padding-left: 10px;	
}

.email_input {
	zoom: 1;
	overflow: auto;	
}
.email_input div {
	float: left;
	display: inline;
	margin-right: 10px;	
}
.email_input #email_ok {
	padding-top:50px;
}
.email_input #email_ok div {
	display: block;
	float: none;
	zoom: 1;
}
.username_input {
	zoom: 1;
	overflow: auto;	
}
.username_input div {
	float: left;
	display: inline;
	margin-right: 10px;	
}
.username_input #username_ok {
	padding-top:50px;
}
.username_input #username_ok div {
	display: block;
	float: none;
	zoom: 1;
}
.field_wait {
	padding-top:50px;
}

div.error-message {
	padding:5px 10px;
}
div.input {
	width: 500px;
	padding-top: 10px;
}
div.input label {
	color: #18568c;
	font-size: 1.2em;
	padding: 5px 20px;
	font-weight: normal;
}
div.input input {
	background:white none repeat scroll 0 0;
	border:2px solid #B5C3D0;
	font-size:1.2em;
	height:22px;
	margin-left:0;
	padding:5px 10px;
	width:475px;
}

.registration .left .more_title {
	color: #D26D00;
	font-size: 1.2em;
	margin-top: 25px;
	padding: 0px 20px 5px;
	font-weight: normal;
}
.registration .left .more {	
	width: 500px;	
	position: relative;
	zoom: 1;
}
.registration .left .more .more_wrapper {
	border: 2px solid #B5C3D0;	
	padding: 0 10px 10px;
	overflow: auto;
	zoom: 1;
}
.registration .left .more .input {
	float: left;	
	width: 460px;
}
.registration .left .more .input label {
	display: inline;
	margin-bottom: 0;
}
.registration .left .more .tl {
	position: absolute;
	left: 0;
	top: 0;
	height: 7px;
	width: 7px;
	background: url(../img/sprite_corners.gif) no-repeat 0px 0px;
	font-size: 1px;
	line-height: 1px;
}
.registration .left .more .tr {
	position: absolute;
	right: 0;
	top: 0;
	height: 7px;
	width: 7px;
	background: url(../img/sprite_corners.gif) no-repeat -7px 0;
	font-size: 1px;
	line-height: 1px;
}
.registration .left .more .bl {
	position: absolute;
	left: 0;
	bottom: 0;
	height: 7px;
	width: 7px;
	background: url(../img/sprite_corners.gif) no-repeat 0px -7px;
	font-size: 1px;
	line-height: 1px;
}
.registration .left .more .br {
	position: absolute;
	right: 0;
	bottom: 0;
	height: 7px;
	width: 7px;
	background: url(../img/sprite_corners.gif) no-repeat -7px -7px;
	font-size: 0px;
	line-height: 1px;
}

.registration .left .captcha {
	background: #e2e8f2;
	padding: 5px 10px 10px;
	margin-top: 20px;
	width:480px;
	overflow: auto;
}
.registration .left .captcha label {	
	padding-left: 0px;
}
.registration .left .captcha img {	
	margin-left: 10px;
	float: left;
	display: inline;
}
.registration .left .captcha .captcha_input {
	display: inline;
	float:left;
	padding:0px 0 5px 15px;
	margin:0;
	width:280px;
}
.registration .left .captcha .captcha_input input {
	display: inline;
	float:left;
	margin:5px 0 5px 15px;
	padding:5px 10px;
	width: 235px;
}

.registration #terms_not_read {
	padding: 15px 0px 0px;
	color: #EE3322;
	font-size: 0.9em;
	font-weight: bold;
}

.registration .terms_read {
	padding-top: 15px;
}
.registration .terms_read input {
	float: left;
	width: auto;
	border: 0;
}
.registration .terms_read label {
	font-size: 0.9em;
	padding-top: 3px;
}

.registration .go_submit {
	margin: 0;
	margin-top:20px;
	padding-left:20px;
	text-align:left;
}				  

.registration .go_submit {
	margin: 30px 0 0px;
	zoom: 1;
	background: url(../img/sprite_buttons.gif) no-repeat left -375px;
	height: 39px;	
	padding-left: 10px;	
	width: 120px;
	cursor: pointer;
	float: left;
	display: inline;
}
.registration .go_submit .submit {
	margin: 0;
	background: url(../img/sprite_buttons.gif) no-repeat right -375px;
	padding-top: 10px;
	height: 35px;
	padding: 4px 10px 0 0;	
	width: auto;
	cursor: pointer;
	text-align: center;
	float: left;
	display: inline;
}
.registration .go_submit .submit input {
	border: 0;
	background: transparent;
	font-size:1.2em;
	font-weight: normal;
	color: white;
	cursor: pointer;
	_width: 200px;
}

/*---- corners ----*/
.registration .left .header .tl {
	position: absolute;
	left: 0;
	top: 0;
	height: 7px;
	width: 7px;
	background: url(../img/sprite_corners.gif) no-repeat 0px -14px;
	font-size: 1px;
	line-height: 1px;
}
.registration .left .header .tr {
	position: absolute;
	right: 0;
	top: 0;
	height: 7px;
	width: 7px;
	background: url(../img/sprite_corners.gif) no-repeat -7px -14px;
	font-size: 1px;
	line-height: 1px;
}
.registration .left .header .bl {
	position: absolute;
	left: 0;
	bottom: 0;
	height: 7px;
	width: 7px;
	background: url(../img/sprite_corners.gif) no-repeat 0px -21px;
	font-size: 1px;
	line-height: 1px;
}
.registration .left .header .br {
	position: absolute;
	right: 0;
	bottom: 0;
	height: 7px;
	width: 7px;
	background: url(../img/sprite_corners.gif) no-repeat -7px -21px;
	font-size: 0px;
	line-height: 1px;
}

/************************ RIGHT *************************/
.registration .right .login_box {
	position: relative;
	zoom: 1;
}
.registration .right .login_box .login_box_wrapper {
	border: 1px solid #b4caed;
	background: #e2e8f2;
	padding: 10px 15px;
	width: 260px;
}
.registration .login_box .tl {
	position: absolute;
	left: 0;
	top: 0;
	height: 7px;
	width: 7px;
	background: url(../img/sprite_corners.gif) no-repeat 0px -14px;
	font-size: 1px;
	line-height: 1px;
}
.registration .login_box .tr {
	position: absolute;
	right: 0;
	top: 0;
	height: 7px;
	width: 7px;
	background: url(../img/sprite_corners.gif) no-repeat -7px -14px;
	font-size: 1px;
	line-height: 1px;
}
.registration .login_box .bl {
	position: absolute;
	left: 0;
	bottom: 0;
	height: 7px;
	width: 7px;
	background: url(../img/sprite_corners.gif) no-repeat 0px -21px;
	font-size: 1px;
	line-height: 1px;
}
.registration .login_box .br {
	position: absolute;
	right: 0;
	bottom: 0;
	height: 7px;
	width: 7px;
	background: url(../img/sprite_corners.gif) no-repeat -7px -21px;
	font-size: 0px;
	line-height: 1px;
}
.registration .login_box #login_title {
	font-size: 1.4em;
	color: #185b93;
	font-weight: bold;
	text-align: left; 	
	margin-bottom: 15px;
}

.registration .login_box #login_form {
	margin-bottom: 15px;
	padding-left:8px;
}
.registration .login_box #login_form .login_input {
	margin-left: 0;
	height: 26px;
	background: white;
	border: 2px solid #b5c3d0;	
}
.registration .login_box #login_form .login_input .login_input_wrapper {
	padding: 2px 5px;
}

.registration .right .facebook_login {
	padding-top: 20px;	
	overflow:hidden;
	text-align:center;
}

.registration .right .facebook_login .description {
	line-height: 19px;
	padding-bottom: 10px;
	font-size: 0.9em;
}

.registration .right .facebook_login a {
	text-decoration: none;
}
.registration .right .facebook_login a img {
	vertical-align: middle;
}
.registration .right .facebook_login a span {
	font-size:0.9em;
	padding-left:5px;
}
.registration .right .facebook_login a:hover span {
	text-decoration: underline;
}

/*--------------------------------------------------------*/

#login_form {
	margin-bottom: 0;  
	font-size: 0.9em; 
	color: black; 
	text-align: center; 
}
#login_title {
	font-size: 1.3em; 
	color: #0284ca; 
	text-align: center; 
	font-weight: bold; 
	margin-bottom: 4px;
}
	
#login_form .login_input {
	padding: 0;
	background: url(../img/box_login.jpg) 0 0 no-repeat;
	width: 240px;
	height: 33px;
	margin-bottom: 0;
	margin: 0 auto 5px;
}
#login_form .login_input .login_input_wrapper {
	padding: 5px 10px;
	margin-bottom: 0;		
}
#login_form .login_input .login_input_wrapper input{
	font-size: 1.2em;
	font-weight: bold;
	border: 0;
	padding: 0;
	padding-top: 2px;
	margin-bottom: 0;
}
#login_button { 
	float: left;
	display: inline;
	margin: 0 10px 5px 6px;
	padding: 0;
	padding-left: 7px; 
	background: transparent url(../img/sprite_buttons.gif) repeat scroll left -444px;
	width: 100px; 
	height: 28px; 
	text-align: center;
	cursor: pointer;
}
#login_button div { 
	margin: 0px auto;
	padding: 0; 
	padding-top: 1px;
	color: white;
	border: 0;
	background: transparent url(../img/sprite_buttons.gif) repeat scroll right -444px;
	height: 27px;
	text-align: center;
	cursor: pointer;
}
/* for registration page */
.right #login_button {
	background: transparent url(../img/sprite_buttons.gif) repeat scroll left -473px;
}
.right #login_button div {
	background: transparent url(../img/sprite_buttons.gif) repeat scroll right -473px;
}

#login_button div input { 	
	cursor: pointer;
}
#login_remember {
	float: left;
	color: black;
	font-size: 0.8em;
	padding-top: 7px;
}
